bm::xor_func Struct Reference

xor functor More...

`#include <bmutil.h>`

## Static Public Member Functions

static BMFORCEINLINE unsigned | op (unsigned v1, unsigned v2) BMNOEXCEPT2

## Detailed Description

xor functor

Definition at line 487 of file bmutil.h.

## Member Function Documentation

## op()

BMFORCEINLINE unsigned bm::xor_func::op | ( | unsigned | v1,
|  | unsigned | v2 )

inline static

Definition at line 490 of file bmutil.h.

References BMFORCEINLINE, and BMNOEXCEPT2.

The documentation for this struct was generated from the following file:

- bmutil.h